$( document ).ready(function() {
    // Function Preloader 
    var loader = document.getElementById ('preloader');
    window.addEventListener('load', function(){
        jQuery(loader).css({'display': 'none'})
    })

      // Scroll Animation   
    jQuery(window).scroll(function(){
        if (jQuery(window).scrollTop() >= 10) {
           jQuery('.container-header').addClass('fixed-header');
        }
        else {
           jQuery('.container-header').removeClass('fixed-header');
        }
    });

    

});
